Bug 9330 - pico but no vi on installer/rescue image
pico but no vi on installer/rescue image
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Depends On:
  Show dependency treegraph
Reported: 2000-02-10 22:59 EST by Jeremy Katz
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-02-11 16:22:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2000-02-10 22:59:27 EST
I realize that for a newbie vi might be harder to use, but if a system is
really hosed and you really want to fix the system, pico will _really_ hurt
to have to use.  The size of a minimal vi is next to nothing when the
instimage/ dir is already 50+ megs :)
Comment 1 Tim Waugh 2000-02-11 09:27:59 EST
For a newbie vi is *impossible* to use; that's the difference.  A vi user can
use pico -w, even if they don't like it. (Besides, once you've fscked /, use the
vi that's on your root partition why not?)

Note You need to log in before you can comment on or make changes to this bug.